/*
body{font-style:normal;font-size:70%;line-height:130%;font-family:Verdana,"Segoe UI Bold",sans-serif;color:#333333;background:#FFFFFF;padding:8px;margin:0px;}
select{font-family:Verdana,"Segoe UI Bold",sans-serif;font-size:100%;color:#333333;vertical-align:middle;}
table,tr,td,th,tbody{font-family:Verdana,"Segoe UI Bold",sans-serif;font-size:100%;color:#333333;margin:0px;}
form{vertical-align:middle;}
h4,h5{color:#777777;margin:0px;line-height:145%;font-weight:bold;}
h4{font-size:110%;margin:4px 0px 4px 0px;}
h5{font-size:100%;margin:4px 0px 4px 0px;}
a{font-weight:inherit;text-decoration:none;color:#0088E4;}
a:visited{color:#0088E4;text-decoration:none;}
a:hover{text-decoration:underline;color:#0088E4;}
img{border:0;}
*/
.UAHelpTopic ol{margin: 0px 0px 20px 1em; padding: 0px 0px 0px 1em;}
.UAHelpTopic ul{margin: 0px 0px 20px 1em; padding: 0px 0px 0px 1em; list-style-type:disc;}
.UAHelpTopic li{margin: 0px 0px 3px 0px;}
.UAHelpTopic p{margin:0px 0px 0.2em 0px;}
.UAHelpTopic .LINKHEAD{color:#777777;margin:0px;font-weight:bold;}
.UAHelpTopic button{font-family: Verdana;margin-left:5px;width:7em;background:#F1F1F1 url(HigButton_Rest.gif) center repeat-x;border:.1em solid #00156E;color:#00156E;font-size: 95%;height:2em;vertical-align:middle;}
.UAHelpTopic button.rest{}
.UAHelpTopic button.pressed{background-image:url(HigButton_Pressed.gif);background-color:#B7D8ED;}
.UAHelpTopic button.default{background-image:url(HigButton_Default.gif);}
.UAHelpTopic button.hover{background-image:url(HigButton_Hot.gif);}
.UAHelpTopic button.focus{background-image:url(HigButton_Hot.gif);background-color:#00156E;}
.UAHelpTopic .toollabel{color:#00156E;}
.UAHelpTopic p.progress{font-weight:bold;}
.UAHelpTopic td#colleft{padding:8px 8px 0px 8px;border:1px #549FE3 solid;}
.UAHelpTopic td#colright{padding:8px 8px 0px 8px;border:1px #549FE3 solid;}
.UAHelpTopic td#colmid{cursor:e-resize;}
.UAHelpTopic div#projects{margin-bottom:8px;}
.UAHelpTopic select#projsel{width:100%;}
.UAHelpTopic div#search{padding-bottom:8px;border-bottom:1px #E9E9E9 solid;}
.UAHelpTopic td#querycell{border:1px solid #888888;padding-right:3px;}
.UAHelpTopic input#helpquery{width:100%;height:16px;padding:3px 0px 0px 3px;border:0px;color:#777777;}
.UAHelpTopic img#searchsubmit{margin-left:2px;}
.UAHelpTopic #tlhelphead{padding-bottom:9px;}
.UAHelpTopic #tlcommhead{padding:9px 0px 9px 0px;}
.UAHelpTopic #tlhelplinks
,.UAHelpTopic #tlcommlinks{padding-right:2px;}
.UAHelpTopic #tocnav
,.UAHelpTopic #faqnav{font-weight:bold;border-top:1px #E9E9E9 solid;padding:12px 0px 12px 0px;}
.UAHelpTopic div#history{white-space:nowrap;vertical-align:middle;}
.UAHelpTopic #histprev{margin-right:16px;}
.UAHelpTopic #histprev img{vertical-align:middle;margin-right:4px;}
.UAHelpTopic #histnext img{vertical-align:middle;margin-left:4px;}
.UAHelpTopic img#printimg{margin-right:4px;}
.UAHelpTopic img#helpcommimg{margin-right:4px;}
.UAHelpTopic span#hlpcomm{white-space:nowrap;margin-right:8px;display:none;}
.UAHelpTopic span#print{white-space:nowrap;}
.UAHelpTopic td#tdprint{white-space:nowrap;}
.UAHelpTopic #topic{width:100%;padding:8px;}
.UAHelpTopic #topiccontents{overflow:auto;padding-right:4px;}
.UAHelpTopic #topicheader{margin-bottom:4px;padding:0px 0px 8px 0px;border-bottom:1px #E9E9E9 solid;}
.UAHelpTopic #topicfooter
,.UAHelpTopic #topicfdbck{margin-top:4px;padding:12px 0px 4px 0px;border-top:1px #E9E9E9 solid;}
.UAHelpTopic #topicrating{}
.UAHelpTopic #rateimg{white-space:nowrap;}
.UAHelpTopic #topiclist{padding:12px 0px 12px 0px;overflow:auto;}
.UAHelpTopic #viewmorehelp
,.UAHelpTopic #viewmorecomm{text-align:right;margin:0px 4px 0px 4px;}
.UAHelpTopic #wlprinthead{display:none;}
.UAHelpTopic textarea#fdbckarea{width:100%;color:#777777;}
/* Decision Tree */
.UAHelpTopic #dtReturnLinkRule { margin:5px 0px 3px 0px; height:1px; color:#E9E9E9; width:100%;}
.UAHelpTopic #dtIFrame {border: none 0 #FFFFFF; height:100%; width:100%;}  
.UAHelpTopic #dtnavlink { margin:12px 0px 3px 0px; font-weight: bold; }
.UAHelpTopic #dtnavsubtext { margin:0px 0px 5px 0px; }
/* Community */
.UAHelpTopic h4#cmtythreadttl {margin-bottom:16px;white-space:normal!important;}
.UAHelpTopic div.cmtymsghead {}
.UAHelpTopic div.cmtymsgbody {}
.UAHelpTopic div.cmtymsg
,.UAHelpTopic  div.cmtymsgba {padding:8px 0px 8px 0px;}
.UAHelpTopic div.cmtymsgba {background:#EBF2E5;}
.UAHelpTopic hr.cmtymsgrule {color:#E9E9E9;width:33%;}
/* Help Content */
.UAHelpTopic div.toc{margin:0px;padding:0px;} 
.UAHelpTopic p.toc{margin:0px 0px -10px 15px;padding:0px;}
.UAHelpTopic ul.toc{margin:4px 4px 0px 15px;padding:0px 0px 0px 1em;}
.UAHelpTopic li.toc{margin:0px 0px 4px 0px}
.UAHelpTopic ul p.toc
,.UAHelpTopic ul li.toc{margin:15px 0px -10px 0px}
.UAHelpTopic p.linkp{margin: 0px 0px 3px 0px;}
.UAHelpTopic img.plusminus{margin-left:-15px;padding-right:4px;vertical-align:baseline;}
.UAHelpTopic code{font-family:"Courier New";}
.UAHelpTopic th.gray{background:#DDDDDD;}
.UAHelpTopic td.gray	{background:#EEEEEE;}
.UAHelpTopic div.notes{margin-top:1.2em;}
.UAHelpTopic div.tips{margin-top:1.2em;}
.UAHelpTopic div.notes p.otherh{color:#000000;}
.UAHelpTopic font.keywords
,.UAHelpTopic .loc_language{font-size:xx-small;color:#FFFFFF;visibility:hidden;display:none;}
.UAHelpTopic .DEFINITIONS{margin-bottom:1.1em;}
.UAHelpTopic .FAQ_ENTRY{margin-top:4px;}
.UAHelpTopic .FAQ_ANSWER{margin:4px 0px 4px 15px;}
.UAHelpTopic .GLOSSARY_TEXT{font-style:italic;color:#286428;}
.UAHelpTopic .HEADING{font-size:1.55em; line-height:125%; padding-bottom:5px; margin:0px; color:#505050; font-weight:400; font-family:wf_segoe-ui_light;}
.UAHelpTopic .INSTRUCTIONS{margin-bottom:1.1em;}
.UAHelpTopic .INSTRUCTION_INTRO{margin-bottom:1.0em;}
.UAHelpTopic .INSTRUCTION_LIST{padding-top:8px;margin:0em 0em 0em 2em;}
.UAHelpTopic .INTRO{margin-bottom:1.0em;}
.UAHelpTopic .ISSUES{margin-left:10pt;}
.UAHelpTopic .LINKHEAD{font-size:100%;margin:8px 0px 4px 0px;}
/*.LINKS{margin-bottom:1.1em;margin-top:1em;}*/
.UAHelpTopic .MEGA_INSTRUCTION_CONTENT{margin:4px 0px 4px 15px;}
.UAHelpTopic .MORE_INFO{margin-bottom:1.1em;}
.UAHelpTopic .OPTIONAL_INSTRUCTION{margin:6px 0px 4px -25px;}
.UAHelpTopic .OPTIONAL_INSTRUCTION_LEFT_CELL	{margin:0px;padding:0px;}
.UAHelpTopic .OPTIONAL_INSTRUCTION_RIGHT_CELL{margin:0px;padding:0px;}
.UAHelpTopic .OPTIONAL_INSTRUCTION_ARROW{margin:2px 11px 0px 4px;}
.UAHelpTopic .OPTIONAL_INSTRUCTION_SPAN{display:block;margin-left:6px;padding-top:2px;}
.UAHelpTopic .STATEMENT{font-weight:bold;}
.UAHelpTopic .SUPERTOPIC_CHOICES{margin-bottom:1.0em;}
.UAHelpTopic .SUBTOPIC_CHOICES{margin-bottom:1.0em;}
.UAHelpTopic .TAKE_ME_THERE_INSTRUCTIONS{margin:4px 0px 4px 0px;}
.UAHelpTopic .TASKS{margin-bottom:1.1em;}
.UAHelpTopic .TD_SUPERTOPIC_CHOICE_BUTTON{vertical-align:top;padding:0em;}
.UAHelpTopic .TD_SUPERTOPIC_CHOICE_TEXT{vertical-align:middle;padding:0px 0px 4px 0px;}
.UAHelpTopic .TD_SUBTOPIC_CHOICE_BUTTON{vertical-align:top;padding:0em;}
.UAHelpTopic .TD_SUBTOPIC_CHOICE_TEXT{vertical-align:middle;padding:0px 0px 4px 0px;}
.UAHelpTopic .TD_GRAY{background:#F5F7FC;margin:0px;padding:0px;}
.UAHelpTopic .TroubleshootLink{margin-bottom:1.1em;}
.UAHelpTopic a.ONCLICK{font-weight:inherit;text-decoration:none;}
.UAHelpTopic a.TMT_LINK{}	
.UAHelpTopic a.ONCLICKhover
,.UAHelpTopic a.TMT_LINKhover{cursor:pointer;text-decoration:underline;}
/*legacy*/
.UAHelpTopic object#uictls{display:none;}


/* Help Content */
/* table BEGIN */
/*.table_head_cell { font-size: 12px; font-weight: bold; text-transform: uppercase; text-align: center;padding-top: 6px;padding-bottom: 6px; background-color: #eaecee; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC;
}*/
/*.table_subhead_cell { background-color:#f3f5f7; border-bottom: 1px solid #CCC;
 font-size:11px; text-align: left; padding: 4px 8px; font-weight:bold; vertical-align: middle;}*/
 
/*.table_cell { vertical-align: top; border-bottom: solid 1px #ccc; padding-left:8px;}*/
.UAHelpTopic div.type1 {}
.ie7 div.type1, .UAHelpTopic .ie8 div.type1 {filter: progid:DXImageTransform.Microsoft.Shadow(color='#d7d7d7', Direction=135, Strength=6);background-color:#fff;}
.UAHelpTopic .ie7 div.type1 {width:100%;}

.UAHelpTopic table.type1 { 
    border-top: solid 1px #eaecee;
    border-bottom: solid 1px #eaecee; 
    margin:10px 0;    
    /*-webkit-box-shadow: 5px 5px 5px #d7d7d7;-moz-box-shadow: 5px 5px 5px #d7d7d7;-o-box-shadow: 5px 5px 5px #d7d7d7;box-shadow: 5px 5px 5px #d7d7d7;*/
}
.UAHelpTopic .ie7 table.type1, .UAHelpTopic .ie8 table.type1 {margin-bottom:-1px;}

.UAHelpTopic table.type1 .table_head_cell {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 6px 6px;
	background-color: #eaecee;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC; 
	vertical-align:middle;}
	

.UAHelpTopic table.type1 .table_subhead_cell {
    border-bottom: 1px solid #CCC;
 	font-size:11px;
 	text-align: left;
 	padding: 4px 8px;
 	font-weight:bold;
 	vertical-align: middle;
    background-color:#f3f5f7;
}
.UAHelpTopic table.type1 .table_cell {
	vertical-align: top;
	border-bottom: solid 1px #ccc;
	padding:6px;
	line-height:1.5em;
}

.UAHelpTopic .table_cell {vertical-align:top;}

.UAHelpTopic .MORE_INFO_ICON_NOTE {line-height:18px; background:url(Global_Icon_Note.png) no-repeat 0px 2px; padding:4px 0px 0px 27px; display:block;}
.UAHelpTopic .MORE_INFO_ICON_IMPORTANT {line-height:18px; background:url(Global_Icon_Important.png) no-repeat 0px 2px; padding:0px 0px 0px 27px; display:block;}
.UAHelpTopic .MEGA_INSTRUCTION td img{vertical-align:middle;}

/* expando BEGIN */
.UAHelpTopic .expando-list{
	border-bottom: solid 1px #d2d2d2;
	margin: 15px 0;
}   
.UAHelpTopic .expando-head 
{ 
    cursor:pointer; 
    padding:5px;
    width:100%; 
    color:#006DD4;
    background: url(Global_Icon_Collapsed.png) no-repeat 0px center;width:10px; height:10px;
    padding-left:18px; text-decoration:none;
}
.UAHelpTopic .expando-head-active{ background: url(Global_Icon_Expanded.png) no-repeat 0px center ; width:10px; height:10px;}   
.UAHelpTopic .expando { border-top:solid 1px #d2d2d2;padding:5px;}
.UAHelpTopic .expando-body{padding:5px 9px 0; }
.UAHelpTopic .expando-body-active{display: block;}
.UAHelpTopic .expando-hover span.head  {color:#00629D; }
/* expando END */

.UAHelpTopic #cntnt .bullet_01, .UAHelpTopic #cntnt .bullet_02, .UAHelpTopic #cntnt .bullet_03,
.UAHelpTopic #cntnt .bullet_04, .UAHelpTopic #cntnt .bullet_05, .UAHelpTopic #cntnt .bullet_06, 
.UAHelpTopic #cntnt .bullet_07, .UAHelpTopic #cntnt .bullet_08, .UAHelpTopic #cntnt .bullet_09 {
    background-image:url("bullet_sprite.png?v=2.1");
    background-repeat:no-repeat;
    width:26px;
    min-width: 26px;
    height:26px;
}
 
.UAHelpTopic #cntnt .bullet_01{ background-position: 0 0;} 
.UAHelpTopic #cntnt .bullet_02{ background-position: -28px 0;} 
.UAHelpTopic #cntnt .bullet_03{ background-position: -56px 0;} 
.UAHelpTopic #cntnt .bullet_04{ background-position: -84px 0;} 
.UAHelpTopic #cntnt .bullet_05{ background-position: -112px 0;} 
.UAHelpTopic #cntnt .bullet_06{ background-position: -140px 0;} 
.UAHelpTopic #cntnt .bullet_07{ background-position: -168px 0;} 
.UAHelpTopic #cntnt .bullet_08{ background-position: -196px 0;} 
.UAHelpTopic #cntnt .bullet_09{ background-position: -224px 0;} 
 
.UAHelpTopic #cntnt .bullet_01 img, .UAHelpTopic #cntnt .bullet_02 img, .UAHelpTopic #cntnt .bullet_03 img, 
.UAHelpTopic #cntnt .bullet_04 img, .UAHelpTopic #cntnt .bullet_05 img, .UAHelpTopic #cntnt .bullet_06 img, 
.UAHelpTopic #cntnt .bullet_07 img, .UAHelpTopic #cntnt .bullet_08 img, .UAHelpTopic #cntnt .bullet_09 img {
    display:none;
}
.UAHelpTopic .ALERT {
    background: none repeat scroll 0 0 #EAECEE;
    border-left: 5px solid #FF9900;
    font-size: 11px;
    height: auto;
    line-height: 1.5em;
    margin: 10px 0;
    padding: 5px 5px 5px 12px;
    width: 90%;
}
.UAHelpTopic .ui_item {font-weight:600;}